package cn.axzo.msg.center.service.pending.response;

import cn.axzo.msg.center.api.custombutton.ProposedButtons;
import cn.axzo.msg.center.service.dto.ButtonRouterDTO;

import java.util.List;

/**
 * @author yanglin
 */
public interface TodoButtonProvider {

    List<ButtonRouterDTO> getButtonRouters();

    ProposedButtons getProposedButtons();

}
